/* button */
button { 
    display: block;
    background-color: #313131;
    color: rgb(245, 245, 245);
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
} 

/* footer bar */
footer {
    background-color: rgb(41, 41, 41);
    margin-top: 20px;
}
footer div {
    margin: 0 auto;
    padding: 50px;
    text-align: center;
}
footer a {
    color: rgb(130, 130, 130);
    margin: 20px;
}

.bar {
    height: 50px;
    background-color: #313131;
    border-radius: 5px;
    margin-top: 5px;
}
/* images */
img {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    max-width: 100%;
    border-radius: 20px;
}